Information on source package postgresql-common

Available versions

ReleaseVersion
jessie165+deb8u3
jessie (security)165+deb8u4
stretch181+deb9u2
stretch (security)181+deb9u3
buster200+deb10u2
buster (security)200+deb10u3
bullseye210
sid210

Resolved issues

BugDescription
CVE-2019-3466The pg_ctlcluster script in postgresql-common in versions prior to 210 ...
CVE-2017-8806The Debian pg_ctlcluster, pg_createcluster, and pg_upgradecluster scri ...
CVE-2016-1255The pg_ctlcluster script in postgresql-common package in Debian wheezy ...

Security announcements

DSA / DLADescription
DLA-1994-1postgresql-common - security update
DSA-4568-1postgresql-common - security update
DSA-4568-1postgresql-common - security update
DLA-1169-1postgresql-common - security update
DSA-4029-1postgresql-common - security update
DSA-4029-1postgresql-common - security update
DLA-774-1postgresql-common - security update

Search for package or bug name: Reporting problems